

/* Generales */
* {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: underline;
}





/* Menu principal */
div#menunav {
	height:32px;
	display:block;
	z-index:1;
	font-size:10px;
	font-weight:normal;
	background-image: url(gifs/menu/background.jpg);
	background-repeat: repeat-x;
	background-color: #091724;
	width: 980px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div#menunav ul#nav {
	height: 32px;
	z-index:1;
	background-image: url(gifs/menu/background.jpg);
	background-repeat: repeat-x;
	list-style-type: none;

}
div#menunav ul#nav li {
	float: left;
	position: relative;
	z-index:1;
	color:#ffffff;
	height:32px;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
}
div#menunav ul#nav li a {
	color:#FFFFFF;
	text-transform: uppercase;
}

div#menunav ul#nav li:hover ul, div#menunav ul#nav li.over ul {
	display:block;
	width: 160px;
	z-index: 1000;
}
div#menunav ul#nav li:hover, div#menunav ul#nav li.over {
	background: url(gifs/menu/hover.jpg) repeat-x;
	height: 32px;
}
div#menunav ul#nav li:hover ul li {
	height: 32px;
}
div#menunav ul#nav li:hover ul li:hover, div#menunav ul#nav li.over ul li.over {
	background: none;
	background-color: #A50015;
}
div#menunav ul#nav li:hover a, div#menunav ul#nav li.over a {
	background-image: none;
	background-color: none;
	color: #FFF;
}

div#menunav ul#nav li:hover ul li a:hover, div#menunav ul#nav li.over ul li a:hover {
	text-decoration: none;
	background: #A50015;
	color: #FFF;
}
div#menunav a:hover {
	text-decoration: none;
}





ul{
	list-style-type: none;
	width: 981px;
	height: 59px;
}
			li, a{float:left;}
			a{
	background: url(../img/menu_fatchoi.jpg) top left no-repeat;
	height: 61px;
	text-indent: -99999px;
	font-size: 0.01em;
	text-decortation: none;
	width: 0px;
}

		a.inicial{width:123px; background-position:0 0;}
		a.inicial:hover{background-position:0 -61px;}

		a.sites{width:118px; background-position:-124px 0;}
		a.sites:hover{background-position:-124px -61px;}

		a.manutencao{width:185px; background-position: -240px 0;}
		a.manutencao:hover{background-position: -240px -61px;}

		a.rede{width:117px; background-position: -424px 0;}
		a.rede:hover{background-position: -424px -61px;}

		a.contato{width:133px; background-position:-540px 0;}
		a.contato:hover{width:133px; background-position:-540px -61px;}

		a.espacador{width:305px; background-position:-672px 0;}
